using LittleTown.Core;

namespace LittleTown.Blazor.Client.ViewModels; 

public class MatchViewModel(Match match)
{
    public List<List<int>> Rows
    {
        get
        {
            List<List<int>> rows = new List<List<int>>();
            for(int i = 0; i < 6; i++)
            {
                rows.Add(Enumerable.Range(i * 6, 9).ToList());
            }
            return rows;
        }
    }
}